p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a {
	color: #0000CC;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #660000;
}
li {
	list-style-image: url(images/ickle_tv.gif);
}
